.pro-img .wishlist-dialog,
.pro-actions .wishlist-dialog,
.wishlist-button-wrap .wishlist-dialog{
	position: absolute;
	display: none;
	line-height: 1;
	top: auto;
	right: 0;
	bottom: -40px;
	width: 100%;
	z-index: 999;
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #eee;
	box-shadow: 0 3px 9px rgba(0, 0, 0, 0.3);
	overflow: hidden;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	color: #5a5a5a;
}

.pro-actions .wishlist-dialog{
	right: 15px;
	bottom: 45px;
	width: 200px;
}

.wishlist-button-wrap .wishlist-dialog{
	bottom: 55px;
}	

.pro-actions .icon-heart-active,
.pro-actions .icon-heart-favorites{
	color: #df0e1d;
}

#wishlist-options{
	list-style-type: none;
	margin: 10px 0;
	padding: 0 0 0 5px;	
}	

#wishlist-options li{
	display: table;
	width: 95%;
	padding: 0 10px;
}	

#wishlist-options li:hover{
	cursor: pointer;
}	

#wishlist-options li .wishlist-option {
  display: table-row;
  height: 32px;
  line-height: 32px;
}	

#wishlist-options li .wishlist-option .wishlist-option-label{
	position: relative;
  display: table-cell;
  height: 20px;
  line-height: 20px;
  padding-bottom: 0;
  text-align: left;
  width: 90%;
  bottom: 3px;
}

#wishlist-options li .wishlist-option .wishlist-option-check{
  display: table-cell;
  font-size: 20px;
  text-align: right;
  color: #0272a2;
  width: 10%;
}

#wishlist-options li.wishlist-container-delimeter{
	height: 10px;
	margin: 5px 10px;
  border-top: 1px solid #939393;
  width: 175px;
}

#wishlist-options li .wishlist-create{
	width: 150px;
	height: 32px;
	line-height: 32px;
	border-radius: 4px;
	background-color: #f0f7fa;
	color: #0272a2;
	padding: 0 10px;
}	

#wishlist-options li .wishlist-create .icon-plus{
	padding-right: 5px;
	font-weight: bold;
}	

#wishlist-options li input{
  border: 1px solid #0272a2;
  border-radius: 4px;
  margin-bottom: 5px;
  padding: 4px 10px;
  width: 75%;
  font-size: 12px;
}